lastAccountName: TheVeZuN4IkYT
timestamps:
  login: 1550676132729
  logout: 1550676172900
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1288.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 945.9708605535615
  y: 72.0
  z: 295.48995570895534
  yaw: -10.199996
  pitch: 33.0
